#mini-cart .btn-edit { display: none; }

/* Help Center and FAQ Section */
.mini-helpcenter { background: #eeeeee; padding: 20px 10px 20px 25px; }
/*.mini-helpcenter a { text-decoration: underline; } */
.mini-helpcenter .head h4 { font-size: 1.8em; }

li.nav-item.level0.level-top.right { background-color: #6DD900; }
li.nav-item.level0.level-top.right a { color: white; }

/* Decrease padding on home page */
body.cms-index-index .main,
body.cms-index-defaultindex .main { padding-top:20px; padding-bottom:20px; }


/* Override custom price clone at add-to-cart regular price */
.product-view .product-options-bottom .price-box .regular-price .price {display: none;}

/* Override default regular price */
.product-view .product-shop .price-box .regular-price .price {display: none;}

/* Float-left on order status page search button*/
#order-status button { float: left; }

/********************** Mico Uploader Quality */

/* .low-quality	{ margin:15px 0 15px -10px; height:78px; width:331px; background:url(../images/bad.png) } */
.rez		{ padding-top:55px; height:20px; width: 100%; background:url(../images/white.gif) background-repeat:repeat-x; text-align: center; }
.mico-mupload-quality1-quality		{ margin:auto; padding-bottom: 10px; width:302px; height:190px; background:url(../images/gauge/gauge1.png); background-repeat:no-repeat;}
.mico-mupload-quality2-quality		{ margin:auto; padding-bottom: 10px; width:302px; height:190px; background:url(../images/gauge/gauge2.png); background-repeat:no-repeat;}
.mico-mupload-quality3-quality		{ margin:auto; padding-bottom: 10px; width:302px; height:190px; background:url(../images/gauge/gauge3.png); background-repeat:no-repeat;}
.mico-mupload-quality4-quality		{ margin:auto; padding-bottom: 10px; width:302px; height:190px; background:url(../images/gauge/gauge4.png); background-repeat:no-repeat;}
.mico-mupload-quality5-quality		{ margin:auto; padding-bottom: 10px; width:302px; height:190px; background:url(../images/gauge/gauge5.png); background-repeat:no-repeat;}
.mico-mupload-quality6-quality		{ margin:auto; padding-bottom: 10px; width:302px; height:190px; background:url(../images/gauge/gauge6.png); background-repeat:no-repeat;}
.mico-mupload-quality7-quality		{ margin:auto; padding-bottom: 10px; width:302px; height:190px; background:url(../images/gauge/gauge7.png); background-repeat:no-repeat;}
.mico-mupload-quality8-quality		{ margin:auto; padding-bottom: 10px; width:302px; height:190px; background:url(../images/gauge/gauge8.png); background-repeat:no-repeat;}
.mico-mupload-quality9-quality		{ margin:auto; padding-bottom: 10px; width:302px; height:190px; background:url(../images/gauge/gauge9.png); background-repeat:no-repeat;}
.mico-mupload-quality10-quality		{ margin:auto; padding-bottom: 10px; width:302px; height:190px; background:url(../images/gauge/gauge10.png); background-repeat:no-repeat;}
.mico-mupload-quality11-quality		{ margin:auto; padding-bottom: 10px; width:302px; height:190px; background:url(../images/gauge/gauge11.png); background-repeat:no-repeat;}
.mico-mupload-quality12-quality		{ margin:auto; padding-bottom: 10px; width:302px; height:190px; background:url(../images/gauge/gauge12.png); background-repeat:no-repeat;}
.mico-mupload-quality13-quality		{ margin:auto; padding-bottom: 10px; width:302px; height:190px; background:url(../images/gauge/gauge13.png); background-repeat:no-repeat;}

/* Mico uplaoder fix for IE8&9 :: mstephenson 05-07-2014
.moxie-shim { position:static !important; } */

.ie7 .moxie-shim { position:static !important; }
.ie7 div.moxie-shim form { height:45px !important; }

.ie8 .moxie-shim { position:static !important; }
.ie8 div.moxie-shim form { height:45px !important; }

.ie9 .moxie-shim { position:static !important; }
.ie9 div.moxie-shim form { height:45px !important; }

/*  Price clone for product page  */

.price-clone { margin-top:15px; }

/* hide Mico LoadPrice in Related-products box  */
.product-secondary-column .box-related .price-box .mico-loadtotalprice-price-total {display: none;}

.create-your-own-pricing { margin-bottom:20px; }
.create-your-own-pricing-table { width:100%; text-align:center }
.create-your-own-pricing-table tr:hover { background:#e2cac7 !important; }
.create-your-own-pricing-table tr:nth-child(2n) { background:#f6f6f6; }
.create-your-own-pricing-table td { padding: 1px 10px;}
.prith { background:#000; color:#FFF; font-weight:bold; text-transform:uppercase !important; text-align:center !important;}
tr.prith:hover { background:#000 !important; }
.thickness-th {  }
.thickness-th td { font-weight:bold; text-transform:uppercase !important; text-align:center !important; }
.subth { background:#000 !important; color:#FFF !important; font-weight:bold; text-transform:uppercase !important; }
.create-your-own-pricing h4 { font-size:20px !important; }
.create-your-own-pricing-table tr td:nth-child(1) { font-weight:bold; text-align:left !important;  }
.contact-us-common-questions { padding:25px }
.contact-us-common-questions h3 { font-size:20px !important; font-weight: bold;}

/* Grid presentation
-------------------------------------------------------------- */
.contact-us-common-questions {
	background-color: #fff;
	text-align: left;
	min-height: 40px;
	transition:			all 300ms ease-in-out;
	-moz-transition:	all 300ms ease-in-out;
	-webkit-transition:	all 300ms ease-in-out;
	-o-transition:		all 300ms ease-in-out;
}
.contact-us-common-questions:hover {
	background-color: #eee;
}

.xyz h2 {
	font-size: 2.6em;
}

.workflow-title h1 {
	background-color: #5fbce4;
	color: white;
	padding: 20px;
	float: left;
	margin-top: 12px;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border: 0px solid #000000;
}

/* a test note for cache busting */

.workflow-title h2 {
	background-color: #0fa3dc;
	color: white;
	padding: 20px;
	float: left;
	margin-top: 12px;
	width: 100%;
	transition:			all 300ms ease-in-out;
	-moz-transition:	all 300ms ease-in-out;
	-webkit-transition:	all 300ms ease-in-out;
	-o-transition:		all 300ms ease-in-out;
	border-radius: 5px 5px 5px 5px;
	-moz-border-radius: 5px 5px 5px 5px;
	-webkit-border-radius: 5px 5px 5px 5px;
	border: 0px solid #000000;
}

.workflow-title:hover h2 {
	background-color: #eee;
	color: #0fa3dc;
}
p.required-product-options {
    text-align: left;
    margin-bottom: 10px;
    color: red;
}
.product-shop .action-box {
	display: none;
}
.product-view .product-type-data > .price-box {
    border-top-style: none !important;
}
.rating-box .rating {
	color: yellow;
}
.shippingMethodWarning {
	color: red;
    font-size: 11px;
    font-style: italic;
    text-indent: 20px;
}
